/* CSS Document */

#contenu h4{font-size: 116%; color: #000000; padding-top:0.1em;}
#contenu table.contentpaneopen ul { padding-left:40px;}
#contenu table.contentpaneopen ul li{ list-style: disc; color: #666666; font-size: 93%;}
#contenu table.contentpaneopen ul ul { padding-left:56px;}

/* Our Values */
#contenu td.values{padding-bottom:10px; padding-left:2px; padding-top:2px;}
#contenu td.values:hover {background-color:#EAE7BC; /*border:1px; border-color:#003362; border-style:solid;*/}

/* Team */

/*#contenu span.team_nom {font-weight: bold; font-size: 116%;}
#contenu span.team_level {font-weight: bold; text-decoration: underline;}
#contenu span.team_mail {font-style: italic;}
#contenu span.team_texte {}
#contenu td.team_photo {}
#contenu table.team tr.team_encadre td{ padding:4px 4px 4px 4px;}
#contenu table.team tr.team_encadre:hover {background-color:#EAE7BC; }*/

#contenu td.team_nom a{ font-weight:bold;}

/* Cacher le lien d'envoi par email */
#contenu td.buttonheading a{display:none;}

#contenu td.ourgrouptab{ font-size:0.8em;}
#contenu td.ourgrouptab a{ font-size:1em;}

/* ICONE PDF */
#contenu a.pdf{ padding-left: 22px; padding-bottom:4px; padding-top:4px; background-color: transparent; background-image:url(/images/stories/amasbank/structure/pdf10.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: 0pt 0pt; color:#000000; font-size:9px; font-weight:bold;}
#contenu a.pdf:hover{ text-decoration:underline;}


/* Services and Products */
#contenu div.general_products{position: relative; padding-right:128px;}
#contenu div.general_products table.products tbody tr td{ padding-top:8px; font-size:7pt;}
#contenu div.general_products table.products tbody tr td a{ font-size:7pt;}



#contenu div.liens_pdfs{ position: absolute; top:1em; right:1em; width:110px;}
	#contenu div.liens_pdfs p { margin:0px 0px 0px 0px;}
	#contenu div.liens_pdfs p.more_links{background-color:#003362; color:#FFFFFF; text-align:center; padding-top:6px; padding-bottom:6px; font-weight:bold;}
	#contenu div.liens_pdfs p.quotes{background-color:#EAE7BC; padding-top:8px; padding-bottom:8px;}
	#contenu div.liens_pdfs p.diff_markets{background-color:#EAE7BC; padding-top:8px; padding-bottom:8px;}
	#contenu div.liens_pdfs a.pdf{background-position: 4pt 0pt; padding-left: 26px;}


